aboutsummaryrefslogtreecommitdiffstats
path: root/x11/xf86miscproto/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-02-19 23:02:47 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-02-19 23:02:47 +0000
commit46fad6b212d88270b2fb6d13ae92ca6755cef679 (patch)
tree0dfd95aa1bd3e3bceaff6d6e5327396bbaa02ecb /x11/xf86miscproto/APKBUILD
parent5e0e3f5c2ce30c22960be09f01416bf9ab036e34 (diff)
downloadaports-46fad6b212d88270b2fb6d13ae92ca6755cef679.tar.gz
aports-46fad6b212d88270b2fb6d13ae92ca6755cef679.tar.bz2
aports-46fad6b212d88270b2fb6d13ae92ca6755cef679.tar.xz
x11/xf86miscproto: new aport
X11 XFree86-Miscellaneous extension wire protocol
Diffstat (limited to 'x11/xf86miscproto/APKBUILD')
-rw-r--r--x11/xf86miscproto/APKBUILD19
1 files changed, 19 insertions, 0 deletions
diff --git a/x11/xf86miscproto/APKBUILD b/x11/xf86miscproto/APKBUILD
new file mode 100644
index 0000000000..76c03e767a
--- /dev/null
+++ b/x11/xf86miscproto/APKBUILD
@@ -0,0 +1,19 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=xf86miscproto
+pkgver=0.9.2
+pkgrel=0
+pkgdesc="X11 XFree86-Miscellaneous extension wire protocol"
+url="http://xorg.freedesktop.org/"
+license="custom"
+depends=""
+makedepends=""
+source="http://xorg.freedesktop.org//releases/individual/proto/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="acae8edeb05a406f7f60bcbb218a8f1d xf86miscproto-0.9.2.tar.bz2"